﻿@{
    ViewBag.Title = "Produtos | Salada";
    ViewBag.Description = "Conheça mais sobre os produtos da marca Salada. Maionese e óleos";
    ViewBag.Keywords = "";
    ViewBag.BodyClass = "produtos";
}

<header class="interna-produtos">
    <div class="container">
        <div class="row">
            <div class="col-md-5 col-md-offset-1">
                <h2>Produtos</h2>
            </div>
        </div>
    </div>
</header>

<section class="lista-produtos">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <a class="produto maionese" href="~/produto/maionese-salada">
                    <h3>Maionese Salada</h3>
                    <figure>
                        <img alt="Maionese Salada" src="~/Content/assets/images/produtos/maionese-salada.png?v2" class="small_product_image" />
                    </figure>
                    <p>Com apenas 38 calorias por colher e Ômega 6, a maionese Salada é mais suave, cremosa e repleta de sabor.</p>
                    <span class="btn btn-verde2">Conheça o produto</span>
                </a>
            </div>
            <div class="col-md-4">
                <a class="produto maionese-pro" href="~/produto/maionese-salada-profissional">
                    <h3>Maionese Linha Profissional</h3>
                    <figure style='height:260px;'>
                        <img alt="Maionese Linha Profissional" src="~/Content/assets/images/produtos/thumb-pro.png?v2" />
                    </figure>
                    <p>A linha profissional de Maionese Salada é a solução mais saborosa e equilibrada para padarias, confeitarias e restaurantes.  </p>
                    <span class="btn btn-grey">Conheça o produto</span>
                </a>
            </div>
            <div class="col-md-4">
                <a class="produto oleo-girassol" href="~/produto/oleo-de-girassol">
                    <h3>Óleo de Girassol</h3>
                    <figure>
                        <img alt="Óleo de girassol" src="~/Content/assets/images/produtos/oleo-de-girassol.png" />
                    </figure>
                    <p>O óleo de Girassol Salada é um amigo do tempo, pois é rico em vitamina E, um importante antioxidante natural que combate os radicais livres que provocam envelhecimento celular.</p>
                    <span class="btn btn-laranja">Conheça o produto</span>
                </a>
            </div>
            <div class="col-md-4">
                <a class="produto oleo-milho" href="~/produto/oleo-de-milho">
                    <h3>Óleo de Milho</h3>
                    <figure>
                        <img alt="Óleo de milho" src="~/Content/assets/images/produtos/oleo-de-milho.png" />
                    </figure>
                    <p>O Óleo de Milho Salada é rico em ômega 6, ácido graxo essencial para o organismo e o seu aliado ideal para uma vida mais saudável.</p>
                    <span class="btn btn-verde3">Conheça o produto</span>
                </a>
            </div>
            <div class="col-md-4">
                <a class="produto oleo-canola" href="~/produto/oleo-de-canola">
                    <h3>Óleo de Canola</h3>
                    <figure>
                        <img alt="Óleo de canola" src="~/Content/assets/images/produtos/oleo-de-canola.png" />
                    </figure>
                    <p>O Óleo Canola Salada é rico em ômega 3 e 9, ácidos graxos essenciais para ajudar a reduzir as doenças do coração.</p>
                    <span class="btn btn-roxo">Conheça o produto</span>
                </a>
            </div>
        </div>
    </div>
</section>